<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="es">
    <head>
        <title>Ejercicio con COD_BANC</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    </head>
<body>
<?php   
require('cod_banc.inc');   
// Comprobación de la clave COD_BANC  
if(COD_BANC_ES::comprobarRib('10096','18250','00012345678','39'))  {    
	echo'El COD_BANC es incorrecto';  
 }
 else {
	echo'El COD_BANC es correcto';  
 }
 ?>
 
  </body>
 </html>